/*-----------------------------------------------------------------
	全ての要素をリセット
	各ブラウザの表示を統一するための設定です
-----------------------------------------------------------------*/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {	border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
td,input{font-size:12px;}
.line {font-size:1px;line-height:1px;}
/*-----------------------------------------------------------------
	基本スタイル
-----------------------------------------------------------------*/
body {
	background-image: url(http://gigaplus.makeshop.jp/archjapan2/image/cloth-a1.gif);
        background-repeat: repeat;
	font-size: 13px;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	*font-size:small;
    *font:x-small;
	line-height: 1.5;
}
* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
/* clearfix */
.M_clearfix:after {
content:"";
display:block;
clear:both;
}
	/* for IE6 */
	* html .M_clearfix {
	display:inline-block;
	}
	
	/* for IE7 */
	*+html .M_clearfix {
	display:inline-block;
	}
/*要素を中央揃いに*/
.M_center{
	text-align:center;
}
/*要素を左に*/
.M_left{
	text-align:left;
}
/*要素を右に*/
.M_right{
	text-align:right;
}
p{
	text-align:left;
}
/*上下のマージンを20px*/
.M_mgn20{
	margin:20px auto;
}
/*テキスト色を赤に*/
.M_red{
	color:#ff0000;
}
/*リンク色*/
a{text-decoration:none ;}
a:link { text-decoration:none; color:#cc6633;}
a:visited { text-decoration:none; color:#997664;}
a:hover { color:#cc6666; text-decoration:underline;}

/*----------------------------------------------------
	#M_container
	全体を覆うコンテンツ
----------------------------------------------------*/
#M_container {
	width: 900px;
	margin:60px auto 0;
	text-align: left;
        background-color: #FFFFFF;
}
#makebanner{
	width:780px;
	position:relative;
}

/*----------------------------------------------------
	#M_wrapper
	トップ中央画面と右メニューを内包
----------------------------------------------------*/
#M_wrapper {
	width:560px;
	position:relative;
}

/* -----------------------------------------------------------
	#M_header
		ヘッダー
----------------------------------------------------------- */
#M_header {

}
#M_logo{
	width: 210px;
	margin: 15px auto 0px 0px;
	position: absolute;
        top: -15px;
	z-index: 2;
}

#M_rightlogo{
	margin: 15px 0px 0px auto;
	position: absolute;
        top: -15px;
	z-index: 2;
}

/*ログインフォーム*/
#M_login{
	float:right;
	width:300px;
	text-align:right;
	padding:20px 0 5px;
}
#M_login table{
	float:right;
}	
#M_login td img,
#M_login td input{
	margin-left:3px;
	vertical-align:middle;
}





/*-----------------------------------------------------------------



カテゴリーページデザイン　サムネイル（小）タイプ



-----------------------------------------------------------------*/



#M_categoryList{



width:100%;



margin-bottom:16px; 



}



.M_innerList{



overflow:hidden;



_zoom:1;



border-bottom:1px solid #ccc;


}



.M_innerList li{



float:left;



width:20%;/* 商品数が5つなので100%÷5=20% */



}



.M_innerList li .M_innerBox{



border-right:1px dotted #ccc;



margin:8px auto;



}



.M_innerList li.lastChild .M_innerBox{



border-right:none;/* 一番右のボックスだけ右の罫線を消す */



}



.M_innerList li .M_cl_detail{



margin:8px;



margin-bottom:0;



}



.M_innerList .M_cl_name{



margin-bottom:4px;  



}



.M_innerList .M_cl_price{



text-align:right;   



}



.M_innerList .M_cl_imgWrap{ 



height:140px;



text-align:center;



}



.M_innerList .M_cl_taxPrice{



font-weight:bold;



color:#cc0000;



font-size:11px; 



}



.M_innerList .M_cl_content{



font-size:11px;



margin-top:4px;



}   

/* ナビゲーション部分
----------------------------------------------------------- */
#M_gNav {
	width:900px;
  	overflow: hidden;
}
#M_gNav li {
	float: left;
	height:31px;
           display:block;
}
#M_gNav li a{
        text-indent: -9999px; /* テキストを隠す */  
        text-decoration: none; 
　　　　float: left; 
        display: block;
        overflow: hidden;
        height: 0px;
        background-image: url(http://gigaplus.makeshop.jp/archjapan2/image/button/gnv13.gif);
        padding-top:30px;
}
        #menu1 a { width:150px; background-position:0       0;}
        #menu2 a { width:150px; background-position:-150px  0;}
        #menu3 a { width:150px; background-position:-300px  0;}
        #menu4 a { width:150px; background-position:-450px  0;}
        #menu5 a { width:150px; background-position:-600px  0;}
        #menu6 a { width:150px; background-position:-750px  0;}

        #menu1 a:hover  { width:150px; background-position:0       -31px;}
        #menu2 a:hover  { width:150px; background-position:-150px  -31px;}
        #menu3 a:hover  { width:150px; background-position:-300px  -31px;}
        #menu4 a:hover  { width:150px; background-position:-450px  -31px;}
        #menu5 a:hover  { width:150px; background-position:-600px  -31px;}
        #menu6 a:hover  { width:150px; background-position:-750px  -31px;}

/* 検索窓・サブナビゲーション部分
----------------------------------------------------------- */
#M_sub{
	width:100%;
	height:25px;
	padding:3px 0;
}
#M_searchBox{
	float:left;
           margin:3px 10px;
	width:480px;
	line-height:30px;
}
#M_subNav{
	float:right;
	width:400px;
	text-align:right;
	font-size:11px;
	line-height:140%;
	padding:5px 0;
}
#M_subNav li{
	display:inline;
	border-right:0px solid #ccc;
	padding:0 0.4em 0 0.3em;
}
/*最後の要素には罫線をつけない*/
#M_subNav li#M_end{
	border-right:none;
}
/* -----------------------------------------------------------
	#M_footer
		フッター
----------------------------------------------------------- */
#M_footer {
	margin:10px 0;
	padding-top:10px;
	border-top:1px dotted #ccc;
}
#M_footer .M_copyright {
	text-align: center;
	font-size:10px;
}
#M_wrapper  #M_footer {
	width:900px;
}

/* -----------------------------------------------------------
	#M_leftContents
		左メニュー
----------------------------------------------------------- */
#M_leftContents{
	float:left;
	width:150px;
           margin:0px 10px;
	background:#M_fff;
}
#M_leftContents .M_leftBox{

	margin-bottom:7px;
	text-align:center;
}
#M_leftContents li,
#M_leftContents h2{
	text-align:left;
	font-weight:normal;
}
#M_leftContents div p,
#M_leftContents ul,
#M_leftContents h2{
	width:130px;
	margin:0 auto;
	_margin:0;
}
.M_contentsTitle{
	margin-bottom:5px;
}
/*SHOPTWEET*/
#M_leftContents #tweet p{
	word-break:break-all;
	display:inline-block;
	width:130px;
	margin:0 0 7px;
}
#M_leftContents #tweetName{
	margin:0 0	0 55px;
	width:auto;
}
/*----------------------------------------------------
	#M_main
		中央部分
----------------------------------------------------*/
#M_mainContents {
	float:left;
	width:550px;
}
/*▼2カラム用*/
#twoColumn #M_mainContents {
	float:right;
	width:620px;
}
#messeage{
	margin-bottom:10px;
}
#M_mainContents table{
	margin-bottom:10px;
}
/*----------------------------------------------------
	#M_rightContents
		右メニュー
----------------------------------------------------*/
#M_rightContents{
	position:absolute;
	right:0;
	top:0;/*バナーの大きさによってこの値を変えてください*/
	width:156px;
	background:#fff;
}
#M_rightContents table{
	margin-bottom:10px;
}
/*　投票　*/
#M_poll{
	margin-bottom:10px;
}
/*----------------------------------------------------
		商品分類ページ
----------------------------------------------------*/	
/*カテゴリタイトル*/
#M_categoryTItle p{
	font-weight:normal;
	font-size:12px;
}
/*分類段階リンク*/
#M_itemListLink{
	width:680px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding-left:20px;
	text-align:left;
	margin-bottom:10px;
}
/*----------------------------------------------------
		商品検索ページ
----------------------------------------------------*/	
/*タイトル*/
#M_searchTItle p{
	font-weight:bold;
	font-size:15px;
}
/*検索語リンク*/
#M_searchWord{
	width:700px;
	padding-left:20px;
	text-align:left;
	margin-bottom:10px;
}
/* 検索対象 */
#M_searchTable{
	width:550px;
	background:#f5f5f5
}
#M_searchTable th,#M_searchTable td{
	padding:2px;
}
#M_searchTable td.line{
	padding:0;
}
#M_searchTable .price input{
	width:50px;
}
#M_searchTable th{
	font-size:12px;
	font-weight:normal;
	text-align:right;
}
#M_searchTable td.searchBtn{
	width:90px;
	text-align:left;
	vertical-align:middle
}

#M_searchTable #allcategory,
#M_searchTable #subcategory{
	width:170px;
}
#M_searchTable img{
	vertical-align:bottom;
}


/*----------------------------------------------------
		商品詳細画面
----------------------------------------------------*/
#M_pankuzu{/*パンくず*/
	text-align:left;
	margin-bottom:10px;
}
#M_itemList{/*前の商品　次の商品*/
	width:100%;
	position:relative;
	height:20px;
}
#M_itemList .M_preview{
	position:absolute;
	left:0;
}
#M_itemList .M_next{
	position:absolute;
	right:0;
}
#M_itemName{/*商品名*/
	background:none repeat scroll 0 0 #eee;
	border-top:4px solid #999;
	color:#333;
	font-size:16px;
	margin:10px auto;
	padding:5px;
	width:100%;
}
#M_snsButtonList {
    height: 30px;
}
#M_snsButtonList li{
    float:left;
    margin-right:5px;
}
#M_itemDetail{
	text-align:left;
}
#M_imgDetail{
	float:left;
	width:260px;
}
#M_iteminfo{
	float:right;
	width:350px;
	text-align:left;
}
#r_group{overflow:hidden;}
/*----------------------------------------------------
		ログイン
----------------------------------------------------*/
#M_mainContents #loginform dl dd{
	width:320px;
}
#orderInput .explain .cutLine,
#orderInput  p{
	text-align:center;
}
/*----------------------------------------------------
		会員登録約款
----------------------------------------------------*/
#M_contract{
	width:560px;
	height:400px;
	overflow:scroll;
	border:1px solid #ccc;
	padding:10px;
	margin:20px auto;
	text-align:left;
}
/*----------------------------------------------------
		会員登録・修正
----------------------------------------------------*/
#M_form{
	border:1px solid #ccc;
	padding:10px;
	margin:20px auto;
}
#M_form table td{
        font-size:11px;
}
#M_form table td b{
        color:6c451d;
} 

/*----------------------------------------------------
	IEでのずれ修正	
----------------------------------------------------*/

#M_gNav li a { 
height:31px; 
} 

/*----------------------------------------------------
	ログインフォーム	
----------------------------------------------------*/

dl#login, dl#search {
margin: 0;
width: 155px;
}

dl#login dt, dl#search dt {
float: left;
margin: 2px 0 2px 0px;
text-align: right;
width: 25px;
}


dl#login dd {
float: right;
margin: 2px 0;
width: 130px;
}

dl#login dd input {
border: 1px solid #CCCCCC;
height: 16px;
width: 100px;
} 

#r_group h3 {
    text-align:left;
    font-size:16px;
    color:#666;
    margin:20px auto 10px;
}
#M_subNav table {display:none;} 